​

Update space template checklist

PATCH
https://example.kaiten.ru/api/latest/spaces/{space_uid}/template-checklists/{template_checklist_uid}
Path parameters
NameTypeReference
space_uidrequiredstringSpace UID
template_checklist_uidrequiredstringTemplate checklist UID
Headers
NameValue
Content-Typeapplication/json
Attributes
schema
NameTypeConstraintsDescription
name
string
minLength: 1
maxLength: 512

Template checklist name

sort_order
number
exclusiveMinimum: 0

Position

space_uid
string
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
uid

string

Template checklist UID
name

string

Name
sort_order

number

Position
space_uid

string

Space UID
created

string

Create timestamp
updated

string

Last update timestamp
401
DescriptionResponse typeExample
Invalid tokenStringResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request PATCH \
  2       --url 'https://example.kaiten.ru/api/latest/spaces/{space_uid}/template-checklists/{template_checklist_uid}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!